Commit 260588b8 authored by Francesco Colista's avatar Francesco Colista

main/duply: upgrade to 2.1

parent d89d931c
......@@ -2,18 +2,18 @@
# Contributor: Carlo Landmeter <clandmeter@gmail.com>
# Maintainer: Francesco Colista <fcolista@alpinelinux.org>
pkgname=duply
pkgver=2.0.4
pkgver=2.1
pkgrel=0
pkgdesc="Wrapper for duplicity"
url="http://duply.net"
arch="noarch"
license="GPL-2.0"
depends="duplicity bash"
depends_dev=""
# no test provided upstream
options="!nocheck"
makedepends="$depends_dev txt2man"
install=""
subpackages="$pkgname-doc"
source="http://ufpr.dl.sourceforge.net/project/ftplicity/duply%20%28simple%20duplicity%29/2.0.x/duply_$pkgver.tgz"
source="http://ufpr.dl.sourceforge.net/project/ftplicity/duply%20%28simple%20duplicity%29/${pkgver}.x/duply_$pkgver.tgz"
builddir="$srcdir"/duply_${pkgver}
build() {
......@@ -31,4 +31,4 @@ package() {
"$pkgdir"/usr/share/licenses/$pkgname/COPYING
}
sha512sums="87254ef8e8499c4969f8f4d1806dc90352a4708d6b93d1be00273078e6b83636a5cc80c5faa76cf82cca040f392c11b5188ec2e3969fde26ffffeafd13346c60 duply_2.0.4.tgz"
sha512sums="d2b484e734c366c49e41fe667c03bebdb391f6e4e7facd099de0631ad3f82a062f6800f43f240eff29b6635f3158fd6a8a4c1a9bb04380030a01972483125b87 duply_2.1.tgz"
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment